[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Migrating from slapd 2.3 to 2.4


I'm not sure I understand your point.  I used the client and server builds that came with fedora.  If I don't use their server build, I'd have to go re-build it, yes?  If I had to do that with other packages, I'd double my work.  Also, the distros issue patches and it's nice to have them pushed out to me.  I'm not sure why we're discussing the merits of distros or not to distro.

Anyway, I'm really struggling with conf to olc migration and the lack of tls primitives.  If this a bug in 2.4.26, I get that and will download/build a later version but if it's not, I'm not sure what the payoff is.  



On May 21, 2012, at 1:23 PM, Quanah Gibson-Mount <quanah@zimbra.com> wrote:

> --On Monday, May 21, 2012 1:20 PM -0400 Bobby Krupczak <rdk@krupczak.org> wrote:
>> Hi!
>> Is this a bug in the version I'm using?
>> It would be horrible if I had to go re-build all the software that came
>> with my distro.
> Why would you have to rebuild the software that came with your distro? Leave the distro crap in place so the various utilities that use the client libraries can find them.  Install OpenLDAP for SERVER into your own location.
> --Quanah
> --
> Quanah Gibson-Mount
> Sr. Member of Technical Staff
> Zimbra, Inc
> A Division of VMware, Inc.
> --------------------
> Zimbra ::  the leader in open source messaging and collaboration